*{   -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
}

.top-animate {
    background: #2d2d2d !important;
    top: 23px !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mid-animate {
    opacity: 0;
}
.bottom-animate {
    background: #2d2d2d !important;
    top: 23px !important;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}
.top-menu {
    top: 15px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #2d2d2d;
}
.mid-menu {
    top: 23px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #2d2d2d;
}
.bottom-menu {
    top: 31px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #2d2d2d;
}


.menui {
    background: #000;
    transition: 0.6s ease;
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    margin-top: 10px;
    position: absolute;
}

.light-nav {
	background: #2d2d2d;
}


.icon {
    z-index: 999;
    position: fixed;
    display: block;
    padding: 9px;
    height: 32px;
    width:32px;
    margin: 0px;
    top: 28px;
    right: 5%;
    margin-top:20px;
}


.mobilenav {
    font-family: inherit;
    top: 0;
    left:0;
    z-index: 999;
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    overflow: scroll;
    margin-top:120px;
    background: rgba(255, 255, 255, 1);
}
.scroller {
	overflow: auto;
	position: relative;
}
.mobilenav ul {
	height: 500px;
	display: block;
	overflow: auto;
	padding-bottom: 100px;
}
.mobilenav li {
    list-style-type: none;
    text-align: right;
    padding: 12px;
}
.mobilenav li a {
	font-size: 1em;
    color: #2d2d2d;
    text-decoration: none;
    font-weight: 300;
    width: 100%;
}